Bug 64915 - Mozilla discards previously saved browser window size
Mozilla discards previously saved browser window size
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-14 10:20 EDT by Ted Clark
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 03:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Clark 2002-05-14 10:20:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
Mozilla will discard its previously saved browser window size if a hyperlink is
clicked in a Mozilla Mail email message and there is not a browser window
already open.  It reverts to a default size of 615 x 479 pixels, and this window
size is retained when the browser window is closed and reopened so that the user
must resize the window on the next session.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Open a Mozilla browser window and set it to a size larger than the default. 
I used 860 x 720.
2. Close all Mozilla browser windows.
3. Open a Mozilla Mail window and click on a hyperlink in an email message.
	

Actual Results:  Mozilla opened a browser window at the default size of 615 x
479, and this size was retained for future sessions.

Expected Results:  The browser window should open at the last size set by the
user, not the default window size.

Additional info:

mozilla-0.9.9-7
Comment 1 Christopher Blizzard 2002-08-29 18:35:06 EDT
I think this is still a problem with 1.0.1.
Comment 2 Ted Clark 2002-08-30 11:39:44 EDT
Yes, it's still happening with mozilla-1.0.1-23 from rawhide for me.

Note You need to log in before you can comment on or make changes to this bug.